Create transferAsk AIpost https://api.prequel.co/destinations/{destination_id}/transferEnqueue a transfer to specified destination.Path Paramsdestination_idstringrequiredDestination ID.Body Paramsfull_refreshbooleantruefalseis_debug_modebooleantruefalsemodelsarray of stringsSpecifies models to run. If unspecified or left empty all models will be run.modelsADD stringstart_transfer_window_atdate-timeAll rows transferred will have a last_updated_at value greater than or equal to this value. If omitted the Unix epoch will be used. Timestamps should be represented in RFC3339 format.end_transfer_window_atdate-timeAll rows transferred will have a last_updated_at value less than this value. If omitted the current time will be used. Timestamps should be represented in RFC3339 format.tagsobjectTags to apply to the transfer. Tags are key-value pairs where keys and values must contain only alphanumeric characters and underscores/hyphens.tags objectResponses 200OK 400Bad Request 401Unauthorized 404Not Found 500Internal Server ErrorUpdated 6 months ago